=== debian/control ===
Source: unity-webapps-yandexnews
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://news.yandex.ru/

Package: unity-webapps-yandexnews
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://news.yandex.ru/*;https://news.yandex.ru/*
XB-Ubuntu-Webapps-Name: YandexNews
XB-Ubuntu-Webapps-Domain: news.yandex.ru
Description: Unity Webapp for YandexNews
 YandexNews Webapp for Unity
